html {
background:#f4f4f4;
}

body {
width:1024px;
margin-left:auto;
margin-right:auto;
background:#fff;
font-family: Helvetica,Verdana,Arial,sans-serif;
}

#banner {
 text-align: center;
}

#searchbox {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

a,a:visited,a:hover,a:active {
  color:#01447b;
  font-weight: bold;
  text-decoration: underline;
}

#text {
}

#collection {
  color:#01447b;
}


#goal {
  color:#01447b;
}

.subtitle {
  text-align: center;
  font-weight:bold;
}

.text {
  padding-left:10px;
}

.imagebox {
  width: 755px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  background: #fff;
}

.imagebox2 {
  width: 1024px;
  margin-left: auto;
  margin-right: auto;
  text-align: center; 
  background: #fff;
}
